.rotating-banner .slides{position:relative;overflow:hidden;border:1px solid grey}
.rotating-banner .slide{position:absolute;left:0;top:0;z-index:1}
.rotating-banner .departing{z-index:5}
.rotating-banner .active{position:relative;z-index:10}
.rotating-banner .prev-control,.rotating-banner .next-control{position:absolute;z-index:30;display:block;top:50%;width:45px;height:45px;margin-top:-22px;background-image:url("arrows_prev_next_sprite.png");filter:alpha(opacity=30);opacity:.3;transition:all .15s ease-in-out}
.rotating-banner .prev-control{left:0;background-position:center top}
.rotating-banner .next-control{right:0;background-position:center bottom}
.rotating-banner:hover .prev-control,.rotating-banner:hover .next-control{filter:alpha(opacity=50);opacity:.5}
.rotating-banner .prev-control:hover,.rotating-banner .next-control:hover{filter:alpha(opacity=100);opacity:1;transition:all 0s}
.rotating-banner .indicator-panel{margin-top:3px;text-align:center}
.rotating-banner .indicator-panel .indicator{display:inline-block;width:12px;height:12px;margin:0 2px;background-image:url("indicator.png");background-position:left top}
.rotating-banner .indicator-panel .active{background-position:left bottom}